[Dolphin]
HeaderColumnWidths=709,72,132,132
SortOrder=1
Timestamp=2022,12,7,17,1,51.054
Version=4
VisibleRoles=Details_text,Details_size,Details_modificationtime,Details_creationtime,CustomizedDetails
